import GameObject from "./GameObject";
import Physics from "./Physics";
import MainScene from "../Scene/MainScene";

export default class MoveObjcet extends GameObject {
    public physics: Physics = null;
    constructor(context?: MainScene) {
        super(context);
        this.physics = this.addComponent(Physics);
    }
}